.devis-main {
    padding: 2rem 7%;
    background: url('/ressources/images/devis-bg.jpg') no-repeat;
    background-size: cover;
    background-position: top center;
    z-index: 10;
    min-height: 100vh;
    display: flex;
    padding-top: 11rem !important;
    padding-bottom: 3rem !important;
    gap: 2rem;
    position: relative;
    overflow: hidden;
}
.devis-main::before {
    content: '';
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0, 0, 0, 0.678);
    z-index: -1;
    display: block;
    position: absolute;
    background-image: linear-gradient(180deg, #FFFFFF00 0%, var(--secondary-color) 100%);
}
.devis-main .left,
.devis-main .right {
    flex: 1 1 41rem;
}
.devis-main .left h1 {
    font-size: 2.4rem;
    color: white;
    line-height: 1.4em;
    letter-spacing: .5px;
    margin-bottom: .7rem;
}
.devis-main .left p {
    font-size: .9rem;
    color: #ccc;
    line-height: 1.7;
}
.devis-main .left .lists {
    margin-top: 3rem;
}
.devis-main .left .lists ul {
    display: grid;
    gap: 10px;
}
.devis-main .left .lists ul li {
    display: flex;
    align-items: center;
    gap: 15px;
}
.devis-main .left .lists ul li .icone {
    display: flex;
    align-items: center;
    height: 1.5rem;
    width: 1.5rem;
    min-width: 1.5rem;
    justify-content: center;
    border-radius: 50%;
    background: var(--primary-color);
}
.devis-main .left .lists ul li .icone svg {
    color: white;
    width: 12px;
    font-weight: 600;
    stroke-width: 4px;
}
.devis-main .left .lists ul li .text {
    font-size: .9rem;
    color: #eee;
    line-height: 1.5;
}




.devis-main .right form {
    padding: 2rem;
    background: white;
    border-radius: 10px;
    width: 100%;
    max-width: 500px;
}
.devis-main .right form .input {
    margin-bottom: 15px;
}
.devis-main .right form input,
.devis-main .right form textarea {
    width: 100%;
    border: 1px solid #ccc;
    outline: 1px solid transparent;
    padding: 10px 15px;
    font-size: .9rem;
    color: var(--gray-4);
    margin-top: 5px;
    border-radius: 2px;
    font-family: 'Poppins', sans-serif;
}
.devis-main .right form textarea {
    resize: vertical;
}
.devis-main .right form textarea::-webkit-scrollbar {
    width: 0;
}
.devis-main .right form input:focus,
.devis-main .right form textarea:focus {
    border-color: var(--primary-color);
    outline-color: var(--primary-color);
}
.devis-main .right form label {
    font-size: .9rem;
    color: #333;
    font-weight: 500;
}
.devis-main .right form input[type='submit'] {
    border-radius: 30px;
    background: var(--primary-color);
    color: white;
    border: 0;
    padding: 1rem;
    font-weight: 500;
    cursor: pointer;
    transition: 300ms ease;
}
.devis-main .right form input[type='submit']:hover {
    background-color: var(--secondary-color);
}
.devis-main .right form p {
    font-size: .8rem;
    color: #333;
    line-height: 1.5;
    margin-top: 15px;
}



@media (max-width: 850px) {
    .devis-main {
        flex-wrap: wrap;
    }
    .devis-main .left {
        max-width: 500px;
    }
    
    
}

@media (max-width: 500px) {
    .devis-main .right form {
        padding: 2rem 1rem;
    }   
    .devis-main .left h1 {
        font-size: 2rem;
    }
    .devis-main .left h1 br {
        display: none;
    }
}